/* CSS Document */
/*test*/

.boutonoutils {
float:left;
width:18.5%;
height:60px;
padding:5px;
padding-top:10px;
margin:5px;
background-color:#FE742E;
font-size:0.8em;
text-align:center;
border-bottom: 5px solid #000;
text-transform:uppercase;
}

.boutonoutils:hover {
background-color:#000;
border-bottom: 5px solid #FE742E;
}


#formulaire_formidable-7 label {

font-weight:bold;
margin-top:15px;
width:100%;
max-width:100%;
margin-bottom:5px;

}


#formulaire_formidable-7 textarea {
border : 2px #fe742e solid;
width:100%;
max-width:100%;
}

#formulaire_formidable-7 input {
border : 2px #fe742e solid;
width:100%;
max-width:100%;
}

#formulaire_formidable-7 select {
border : 2px #fe742e solid;
width:100%;
max-width:100%;
font-size:1.5em;
}

#formulaire_formidable-7 .submit {
border:2px black solid;
font-size:1.5em;
margin:0 auto;
width:75%;
max-width:75%;
text-align:center;
}

#formulaire_formidable-7 ul {
padding-left:0;
}



.formulaire_formidable label {

font-weight:bold;
margin-top:15px;
width:100%;
max-width:100%;
margin-bottom:5px;

}


.formulaire_formidable textarea {
border : 1px #fe742e solid;
width:100%;
max-width:100%;
}

.formulaire_formidable input {
border : 1px #fe742e solid;
/*width:100%;*/
max-width:100%;
}

.formulaire_formidable select {
border : 1px #fe742e solid;
/*width:100%;*/
max-width:100%;
font-size:1.1em;
}

.formulaire_formidable .submit {
border:2px black solid;
font-size:1.5em;
margin:0 auto;
width:75%;
max-width:75%;
text-align:center;
}

.formulaire_formidable ul {
padding-left:0;
}

.formulaire_formidable .choix label
{
  width:10%;
  float:none;
}

#formulaire_formidable-16 .choix label
{
  width:85%;
  float:none;
  margin-top:0px;
font-weight:normal;
  font-size:0.9em;
  text-align: left;
  padding:5px;
}

#formulaire_formidable-16 input[type="checkbox"],#formulaire_formidable-16 input[type="radio"] {
margin-top: 10px;
padding-top:15px;
float:left;
width:50px;
}

#formulaire_formidable-16 .gauche{
  float:right;
  padding-right:10px;
}



.formulaire_formidable-2 {
  padding:15px;
  width:700px;
}

.formulaire_formidable-2 input,.formulaire_formidable-2 select,.formulaire_formidable-2 textarea {
  border : 1px #59b3c7 solid;

}

.formulaire_formidable-2 select {
  font-weight:bold;
}

.formulaire_formidable-2 .choix label
{
  width:70%;
}

.formulaire_formidable-2 submit
{
  margin:auto;
}
.date_event{
  float:left;background-color:#fe742e;width:60px;height:70px;text-align:center;color:#fe742e;font-size:1.4rem;font-weight:bold;line-height:0.8;padding:25px 0 0 0;margin:auto;background:url('https://www.sortirdunucleaire.org/css/fontawesome/svgs/regular/calendar-o.svg');background-size:cover;

}

.titre_point_agenda{
  font-family:'Montserrat';
}


#cookieChoiceInfo{
background:rgba(0,0,0,0.5);
}

.boutons{
  text-align:center;
}


.stat_done .choix{
  width:50%;
}
